Net-LDAP-posixAccount

Prerequisites

Net-LDAP-posixAccount declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::LDAP::Entry0perl-ldap-0.64115.15
Sys::Group::GIDhelper0Sys-Group-GIDhelper-0.0.2115.15
Sys::User::UIDhelper0Sys-User-UIDhelper-0.0.1115.15
Test::More0Test-Simple-1.001003130.30